[general]
	#The material blacklist of this module. "*" is an alias for all materials, and "*" followed with a material type name is an alias for all materials of that material type. If a material name occurs an odd number of times (including wildcards), then the material is blacklisted. These rules applies to all config material blacklists.
	materialBlacklist = [
		"xychorium",
		"prosperity"
	]

[recipes]
	#The materials that should not have crushing to dust recipes added.
	toDustMaterialBlacklist = []
	#The materials that should not have enriching to material recipes added.
	toCrystalMaterialBlacklist = []
	#The materials that should not have combining to ore recipes added.
	toOreMaterialBlacklist = []
